@charset "utf-8";
/* CSS Document */

/*

BALDAVINO - Background image for each page

---------------- COURTYARD ----------------	



/* ------- CONTENT ------- */

#text{
	background-image:url(/images/text-function.jpg);
	}
	
#image{
	background-image:url(/images/image-function.jpg);
	}
#footer{
	background-image:url(/images/bottom-function.jpg);
	}